function p.get_is_solid()
    return true
end

function p.get_tex()
    return "block_kitchen"
end

function p.main()
    set_default_block("r_kitchen")
    
    std.create_half_tube(3, "x_neg", "e")
    std.create_center(5, "e")
    
    add_bent_s(7,7,6,"bent_base_waypoint","Tutorial Top Floor")
    add_bent_s(7,7,8,"bent_base_save","Tutorial Top Floor")
end
